.email {
  width: 100%;
  display: flex;
  flex-direction: column;
  padding-bottom: 50px;
}
.email .block__title {
  margin-bottom: 24px;
}
.email h3 {
  margin: 0;
  font-size: 24px;
  font-weight: 900;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.08;
  letter-spacing: -0.25px;
  margin-top: 5px;
  margin-bottom: 20px;
  padding: 0 20px;
}
.email span {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: normal;
  margin-bottom: 18px;
  padding: 0 20px;
}
.email input {
  font-size: 14px;
  padding: 10px 10px;
  border: 1px solid #cccccc;
  -webkit-appearance: none;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  margin-bottom: 12px;
}
.email .checkbox {
  display: flex;
  align-items: flex-start;
  padding-right: 20px;
}
.email .checkbox input {
  min-width: 20px;
  min-height: 20px;
  margin: 3px 12px 0 0;
  -webkit-appearance: auto;
}
.email .checkbox small {
  font-size: 10px;
  color: #666666;
}
.email button {
  margin-top: 20px;
  font-size: 14px;
  line-height: 1em;
  padding: 13px 20px;
  font-weight: 900;
  border: none;
  background: #000000;
  color: #ffffff;
  height: 40px;
  width: 140px;
  -webkit-appearance: none;
  border-radius: 4px;
  -webkit-border-radius: 4px;
}
@media screen and (max-width: 767px) {
  .email {
    padding-top: 20px;
  }
  .email .block__title {
    margin-bottom: 10px;
  }
  .email h3, .email span {
    padding: 0 10px;
  }
  .email h3 {
    font-size: 19px;
    margin-bottom: 10px;
  }
  .email span {
    font-size: 14px;
    margin-bottom: 16px;
    line-height: 1.5;
  }
  .email .checkbox {
    padding: 0;
  }
}